
table.groupedprops {width:100%}

table.groupedprops th {*padding-top:25px}

table.groupedprops th.first {padding-top:0}

.groupedprops th,
.groupedprops td {padding:6px 0}

.info-right-column .groupedprops tr {font-size:14px;*border-bottom:1px dotted #CCC}
.info-right-column .groupedprops .first-column {display:inline-block;width:60% !important}
.info-right-column .groupedprops .second-column {display:block;float:right;width:40% !important;text-align:right !important;}

.info-right-column .groupedprops th, .info-right-column .groupedprops td {padding:2px 0}

.groupedprops .line,
.groupedprops .val {height:auto}

.groupedprops .val {text-align:left}

.info-right-column.groupedprops .val {height:auto;text-align:right !important}

.groupedprops .line {padding-right:80px;border-bottom:1px dotted #CCC}

.info-right-column .groupedprops .line {padding-right:30px;border-bottom:none}

.groupedprops .line span {color:#777;background-color:#FFF}


@media screen and (max-width: 605px)
{
	.body .groupedprops {min-width:100px}
}

@media screen and (max-width: 480px)
{
	.body .groupedprops .line, .body .groupedprops .val {height:auto}
	.body .groupedprops .line {border-bottom:none}
}
